WOCAT - Feature #643

Specification & Planning of the Mapping Module

14 Apr 2015 18:36 - Kurt Gerber

Status: Closed Start date: 01 Feb 2016
Priority: Normal Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 50.00 hours
Target version: Mapping Module (QM) Spent time: 0.00 hour
Description

History

#1 - 02 Jun 2015 15:05 - Kurt Gerber
- Estimated time changed from 30.00 h to 50.00 h

#2 - 09 Jan 2018 15:37 - Kurt Gerber

- Status changed from New to Closed
